BANK KALTENG - Feature #836

[Payroll Report] 1721 A1 2014 Personal
02/03/2022 11:25 AM - Mega Yunita

Status: Closed Start date: 02/03/2022
Priority: High Due date: 02/10/2022
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear Mas Azid,

Mohon bantuannya untuk membuatkan filter Division pada Report 1721 A1 2014 Personal

Menu : HR > HR Administration > Payroll Accounting > Payroll Report > 1721 A1 2014 Personal
Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Terimakasih

History

#1 - 02/03/2022 12:54 PM - M Azid Wahyudi

dear mega udah bisa di test ya

makasih

#2 - 02/03/2022 04:39 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega
udah bisa di test ya

makasih

#3 - 02/04/2022 03:23 PM - Kezia Pawitra Yulianti
- Status changed from New to QA Test

#4 - 02/14/2022 10:51 AM - Mega Yunita
- File Screenshot_122.png added
- File Screenshot_123.png added
- File Screenshot _124.png added

Dear Ma Azid,

Mohon bantuannya untuk memperbaiki masalah yang masih terjadi, yaitu ketika melakukan filter pada Employee Status, maka Employee ID From
dan Employee ID To lookup nya error.
Namun, ketika tidak melakukan filter pada Employee Status, lookup Employee ID From dan Employee ID To nya muncul dan tidak error.

Menu : HR > HR Administration > Payroll Accounting > Payroll Report > 1721 A1 2014 Personal
Port : http:/remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Terimakasih

#5 - 02/21/2022 02:18 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Revise

- Assignee changed from Mega Yunita to M Azid Wahyudi
http://remote.minovais.com:31130/
http://remote.minovais.com:31130/

#6 - 02/21/2022 02:41 PM - M Azid Wahyudi
- File clipboard-202202211435-y4qxy.png added
- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Anonymous

dear mas agzha

udah bisa di test ya
I upload ldﬂ % |3 lenmte.-m'lm... X Migration I_’a... 1y Feature #336: MinovaESRe... || F..
fixing :
- trigger di selection aktif padahal trigger berdasarkn filter itu tidak ada jadi dia tidak menemukan trigger yang di maksud
- take out trigger pada selection filter employee Status

#7 - 03/01/2022 05:01 PM - Mega Yunita

oke mas Azid, done yaa.

Terimakasih

#8 - 04/11/2022 04:45 PM - Mega Yunita
- Status changed from QA Test to Closed

Files

Screenshot_122.png 70.8 KB 02/14/2022 Mega Yunita
Screenshot_123.png 51 KB 02/14/2022 Mega Yunita
Screenshot_124.png 87.6 KB 02/14/2022 Mega Yunita
clipboard-202202211435-y4qxy.png 155 KB 02/21/2022 M Azid Wahyudi
